## Database Function Call (dbfunction_call)

A database function is called (dbfunction_call) in the same way as a function. The database function is created by executing a CREATE FUNCTION statement.

### Syntax

<dbfunction_call> ::= <dbfunction_name> ( [<expression>,...] )

### Examples

SQL Tutorial, Database Functions, Functions

### Explanation

The current user must have the authorization to execute the database function (EXECUTE privilege).

See also:

Functions: Overview